{  
    "productIds": [
      "9P0M20727BVN", // Age of Wonders 4 - Microsoft Store Edition
      "9PG2GCD6HDS9", // age-of-wonders-4-premium-edition-pc
      "9P9BQ53WBNNN", // age-of-wonders-4-expansion-pass-pc
      "9P6W6MBBJGSX"  // Age of Wonders 4: Pre-Order Content Pack (PC)
    ]  
}